Subject: EV64120 anybody?

From: Ralf Baechle <[email-masked]>
Date: Fri, 8 Nov 2002 14:06:12 +0100

Does anybody still care about support for the EV64120?  It's significant
time since I last received a report about this board.  As it is at least
the code in arch/mips/galileo-boards/ev64120/compressed is in a shape
such that I cannot merge it with Linus, so that means either somebody
who cares about this board is going to clean the code or I'm considering
to do the rm -rf thing ...

  Ralf